### Method

# Gcr CertificateExtensionAuthorityKeyIdentifier get_authority_cert_serial_number

#### Declaration [src]

    GBytes*
    gcr_certificate_extension_authority_key_identifier_get_authority_cert_serial_number (
      GcrCertificateExtensionAuthorityKeyIdentifier* self
    )

#### Description [src]

Returns the serial number of the certificate that was used to sign this certificate.

#### Return value

Type: `GBytes`

The serial number, if set.

The returned data is owned by the instance.
The return value can be `NULL`.